@charset "UTF-8";

/* header
---------------------------------------- */
header {
  width: 100%;
  background: linear-gradient(#9dd5ff, #BDE7FF);
}
header h1 {
  width: min(100%,1230px);
	margin-inline: auto;	
}
header h1 img {
  width: 100%;	
}
@media print, screen and (min-width: 600px) {
  header {  }
}
@media print, screen and (min-width: 960px) {
  header {  }
}


/* main : common
---------------------------------------- */
main {
  width: min(90%,1230px);
  margin: 8% auto;
}
@media print, screen and (min-width: 960px) {
  main { margin-block: min(5%,50px); }
}

/* text decoration */
.text-small {
  font-size: 0.85em;
}
.text-large {
  font-size: 1.25em;
  line-height: 1.6;
}
.text-bold {
  font-weight: bold;
}
.text-red {
  color: #C80028;
}
.text-marker {
  display: inline;
  padding: 0.2em 0.3em;
  background: linear-gradient(transparent 60%, #C5F2FF 60%, #C5F2FF 100%);
}

/* button */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(95%,290px);
  height: 70px;
  margin: 1.2rem auto;
  border-width: 2px;
  border-style: solid;
  border-radius: 100vh;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
}
a.btn {
  border-color: #e50012;
  background-color: #e50012;
  color: #ffffff;
  transition: .2s;
}
a.btn:hover,
a.btn:active {
  background-color: #ffffff;
  color: #e50012;
}
.btn.disabled {
  border-color: #b9b9b9;
  background-color: #b9b9b9;
  color: #181818;
}


/* main : intro
---------------------------------------- */
.intro {
  width: min(100%,960px);
  margin-inline: auto;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.9rem;
  text-align: center;
}
.intro p.catch {
  color: #e50012;
  font-size: 1.3em;
}
.intro p .clause {
  display: inline-block;
}
.intro p + p {
  margin-top: 1.2em;
}
@media print, screen and (min-width: 600px) {
  .intro { font-size: 2.2rem; }
  .intro p.catch { font-size: 1.5em; }
}


/* main : detail
---------------------------------------- */
.detail {
  margin-top: 13vw;
}
.detail .col > section {
  margin-top: 10vw;
  padding-block: 1px;
}
@media print, screen and (min-width: 600px) {
  .detail { margin-top: 3%; }
  .detail { display: flex; justify-content: space-between; }
  .detail .col { width: 47%; }
  .detail .col > section { margin-top: min(6vw,60px); }
}

/* h2 & h3 & p */
.detail .col > section h2 {
  position: relative;
  margin-bottom: 0.2em;
  padding-left: 53px;
  padding-bottom: 18px;
  color: #e50012;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 3.2rem;
  line-height: 1.2;
}
.detail .col > section h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 50px;
  background-image: url("../image/h2_deco.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  z-index: -1;
}
.detail .col > section h3 {
  margin: 1.25em 0 0.3em;
  padding-left: 0.5em;
  border-left: 5px solid #e50012;
  font-size: 1.7rem;
  line-height: 1.5;
}
.detail .col > section h2 + h3 {
  margin-top: 0.7em;
}
.detail .col > section p + p {
  margin-top: 0.8rem;
}
@media print, screen and (min-width: 960px) {
  .detail .col > section h3 { font-size: 1.8rem; }
}
@media print, screen and (min-width: 1280px) {
  .detail .col > section h2 { padding-left: 65px; padding-bottom: 23px; font-size: 4.0rem; }
  .detail .col > section h2::before { height: 60px; }
}

/* timetable */
.detail .timetable {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  justify-content: space-between;
}
.detail .timetable .part {
  width: 100%;
}
.detail .timetable dl {
  margin-top: min(2%,8px);
  border-top: 1px solid #cccccc;
}
.detail .timetable dt, 
.detail .timetable dd {
  padding: 0.4em 0.5em;
  border-inline: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
} 
.detail .timetable dt {
  background-color: #ECECEC;
  line-height: 1.4;
} 
.detail .timetable dd {
} 
@media print, screen and (min-width: 1280px) {
  .detail .timetable .part { width: 48%; }
}

/* guest */
.detail figure.guest {
  width: 80%;
  margin-inline: auto;
  padding-top: 1px;
}
.detail figure.guest img {
  margin-block: 0.4em;
}
.detail figure.guest figcaption {
  display: block;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}
@media print, screen and (min-width: 1280px) {
  .detail figure.guest figcaption { font-size: 2.6rem; }
}

/* map */
.detail .map {
  position: relative;
  width: 100%;
  height: 0;
  margin: 0.4em auto;
  padding: 80% 0 0;
  border: 1px solid #ccc;
  overflow: hidden;
}
.detail .map > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* special sponsor */
a.sponsor {
  display: block;
  width: min(60%,250px);
  margin-top: 4%;
}
